<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>

        <!--         <menuitem action="mrp_production_action"-->
        <!--            id="menu_mrp_production_action"-->
        <!--            parent="menu_mrp_manufacturing"-->
        <!--            sequence="1"/>-->
        <!--        name="Manufacturing-->
        <!--        menu_mrp_configuration-->
        <!--parent="menu_mrp_configuration"-->
        <!--        <menuitem id="menu_mrp_config"
        name="Settings"
        parent="menu_mrp_configuration"
                    sequence="0"
        action="action_mrp_configuration"
        groups="base.group_system"/>-->
        <menuitem
                id="menu_sf_machine_tool"
                parent="mrp.menu_mrp_configuration"
                name="机床"
                sequence="1"
                action="action_sf_machine_tool"
        />

        <menuitem
                id="menu_sf_tray"
                parent="mrp.menu_mrp_configuration"
                name="托盘"
                sequence="9"
                action="action_sf_tray"
        />

        <menuitem
                sequence="2"
                name="基础数据"
                id="menu_sf_base"
                action="sf_production_materials"
                parent="mrp.menu_mrp_configuration"
        />

        <menuitem
                id="menu_sf_production_materials_1"
                name="原材料"
                parent="mrp.menu_mrp_configuration"
                sequence="3"

        />

        <menuitem
                id="menu_sf_production_process_1"
                name="工艺"
                parent="mrp.menu_mrp_configuration"
                sequence="4"

        />

        <menuitem
                id="menu_sf_production_process"
                name="表面工艺"
                parent="menu_sf_production_process_1"
                sequence="2"
                action="sf_production_process"
        />

        <menuitem
                id="menu_sf_production_process_category"
                name="表面工艺类别"
                parent="menu_sf_production_process_1"
                sequence="1"
                action="sf_production_process_category"
        />

        <menuitem
                id="menu_sf_production_materials"
                name="材料"
                parent="menu_sf_production_materials_1"
                sequence="1"
                action="sf_production_materials"


        />
        <menuitem
                id="menu_sf_materials_model"
                name="材料型号"
                parent="menu_sf_production_materials_1"
                sequence="1"
                action="sf_materials_model"


        />


        <menuitem
                id="menu_sf_processing_technology"
                name="加工工艺"
                parent="menu_sf_production_process_1"
                sequence="3"
                action="sf_processing_technology"/>

<!--         <menuitem-->
<!--                id="menu_sf_partner_views"-->
<!--                name="工厂token"-->
<!--                parent="menu_sf_base"-->
<!--                sequence="1"-->
<!--                action="token_factory_view"-->
<!--        />-->


        <menuitem
                id="menu_sf_machine_brand"
                parent="menu_sf_base"
                name="品牌"
                sequence="1"
                action="action_sf_machine_brand"/>

        <menuitem
                id="menu_sf_machine_tool_type"
                parent="menu_sf_base"
                name="机床型号"
                sequence="1"
                action="action_sf_machine_tool_type"/>
        <menuitem
                id="menu_sf_machine_tool_category"
                parent="menu_sf_base"
                name="机床类型"
                sequence="1"
                action="action_sf_machine_tool_category"/>

        <menuitem
                id="menu_sf_cutting_tool"
                parent="mrp.menu_mrp_configuration"
                name="刀具"
                sequence="5"/>

        <menuitem
                id="menu_sf_cutting_tool_category"
                parent="menu_sf_cutting_tool"
                name="刀具类别"
                sequence="1"
                action="action_sf_cutting_tool_category"/>

        <menuitem
                id="menu_sf_cutting_tool_type"
                parent="menu_sf_cutting_tool"
                name="刀具型号"
                sequence="1"
                action="action_sf_cutting_tool_type"/>

        <menuitem
                id="menu_sf_machine_control_system"
                parent="menu_sf_base"
                name="控制系统"
                sequence="1"
                action="action_sf_machine_control_system"/>

    </data>
</odoo>